Sector Name: MUTUAL FUND - Bug #1219

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->
schedule 4-->Need to remove "Address™ hint text and need to remove " if not already included in the

curriculum vitae." line from question
02/24/2022 07:12 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--> schedule 4-->Need to remove
"Address" hint text and need to remove " if not already included in the curriculum vitae." line from question

clipboard-20220224 191 2-¢8bke: gomgy

History

#1 - 02/24/2022 07:41 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/25/2022 12:39 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202202241911-yuhko.png 16.2 KB 02/24/2022 arti saraswat
clipboard-202202241912-48cdw.png 9.43 KB 02/24/2022 arti saraswat
